<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%.1f year(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@years@</string>
		<key>years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>f</string>
			<key>one</key>
			<string>%.0f 年</string>
			<key>other</key>
			<string>%.1f 年</string>
		</dict>
	</dict>
	<key>%d day(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d 天</string>
			<key>other</key>
			<string>%d 天</string>
		</dict>
	</dict>
	<key>%d day(s) and %d hour(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@arg1@ 和 %2$#@arg2@</string>
		<key>arg1</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%1$d 天</string>
		</dict>
		<key>arg2</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%2$d 小时</string>
		</dict>
	</dict>
	<key>%d hour(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d 小时</string>
		</dict>
	</dict>
	<key>%d hour(s) and %d minute(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@arg1@ 和 %2$#@arg2@</string>
		<key>arg1</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%1$d 小时</string>
		</dict>
		<key>arg2</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%2$d 分钟</string>
		</dict>
	</dict>
	<key>%d minute(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d分钟</string>
		</dict>
	</dict>
	<key>%d month(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d 个月</string>
			<key>other</key>
			<string>%d 个月</string>
		</dict>
	</dict>
	<key>%d start(s) left on trial</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>试用期剩余 %d 次启动</string>
			<key>other</key>
			<string>试用期剩余 %d 次启动</string>
		</dict>
	</dict>
	<key>%i Minute(s) left</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>i</string>
			<key>one</key>
			<string>电池剩余约 %i 分钟</string>
			<key>other</key>
			<string>电池剩余约 %i 分钟</string>
		</dict>
	</dict>
	<key>%i days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>i</string>
			<key>other</key>
			<string>%i天</string>
		</dict>
	</dict>
	<key>%i hours (%i days)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@arg1@（%2$#@arg2@）</string>
		<key>arg1</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>i</string>
			<key>other</key>
			<string>%1$i 小时</string>
		</dict>
		<key>arg2</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>i</string>
			<key>other</key>
			<string>%2$i 天</string>
		</dict>
	</dict>
</dict>
</plist>
